Subject: [Gen-art] Gen-ART review for draft-ietf-6man-ext-transmit-03

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 19 Sep 2013 11:08:57 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-6man-ext-transmit-03
Reviewer: Dan Romascanu
Review Date: 9/19/2013
IETF LC End Date: 9/20/2013
IESG Telechat date: (if known)

Summary:

Ready (with one minor issue for clarification)

The document is very well written, clearly justified, and the actions required from IANA are described in details together with their rationale. 

Major issues:

Minor issues:

I have only one procedural issue, which should be evaluated IMO by the IESG but should not prevent the document to be approved. Runing id-nits flags a downref because of a normative reference to RFC 5201 (experimental). I see that this was also mentioned in the shepherd submission. However the downref was not mentioned in the IETF LC. 

Note that I would be fine also with moving this reference to an Informational Reference as it only provides a pointer for one of the initial values in the Extension Header Types registry

Nits/editorial comments: